<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if (!isset($_SESSION)) session_start();
if(isset($_SESSION['halaman'])) unset($_SESSION['halaman']);

$hal = basename(__FILE__, '.php');
$arrhal=explode("_", $hal);
$halaman="";
if(sizeof($arrhal)>=2) $halaman=$arrhal[1];

$statushalaman=$db->gethalaman($halaman);
if(!isset($statushalaman['status'])) exit;
if($statushalaman['status']!=1) exit;

$namahalaman=$statushalaman['nama'];
$page->setTitle($namahalaman);

$page->shalamanAtas();
include 'module/mod_header/mod_header.php';
$page->ehalamanAtas();

$page->sBanner();
include 'module/mod_halbanner/mod_halbanner.php';
$page->eBanner();

$page->sMenu();
include 'module/mod_menukiri/mod_menukiri.php';
include 'module/mod_halamanlink/mod_halamanlink.php';
$page->eMenu();

$page->sMain();
if(isset($_GET['id'])){
	include 'module/mod_detailinformasi/mod_detailinformasi.php';
}else{
	include 'module/mod_daftarinformasi/mod_daftarinformasi.php';
}
$page->eMain();

$page->sFooterutama();
include 'module/mod_footerdepan/mod_footerdepan.php';
$page->eFooterutama();
?>